<?php
ini_set('display_errors','1');
error_reporting (E_ALL);
session_start();
setlocale (LC_ALL, 'de_DE');
header('Content-Type: text/html; charset=utf-8');
include('backend.php');

if (empty($module)) $module = 'login';
$ajax = true;

if (isset($_SESSION['backend'][$session_name]) && $_SESSION['backend'][$session_name]){
	if (isset($file) && $file){	
		if (isset($backend_module) && is_file('modules/'.$backend_module.'/form/'.$file.'.php')) {
			include('modules/'.$backend_module.'/form/'.$file.'.php');
		} else {
			if (is_file('includes/form/'.$file.'.php')) {
				include('includes/form/'.$file.'.php');
			}
		}
	}
}
?>